with GNATCOM.Dispinterface;

package MSHTML.ISVGExternalResourcesRequired_Object is

   type ISVGExternalResourcesRequired_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function Get_externalResourcesRequired
     (This : ISVGExternalResourcesRequired_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.ISVGExternalResourcesRequired_Object;

